Subject: bug#10633: Please mark invalid "; !important;" in CSS

From: Lennart Borgman <[email-masked]>
Date: Sun, 29 Jan 2012 02:56:06 +0100

On Sun, Jan 29, 2012 at 02:37, Juanma Barranquero <[email-masked]> wrote:
> On Sun, Jan 29, 2012 at 02:19, Lennart Borgman
> <[email-masked]> wrote:
>
>> Did I miss something? I can't see that I can directly add it to
>> css-mode-hook. Please tell me how to do it!
>
> Add what? The regexp? No, it's not supported (other than how you're
> doing it) but it is not required either. The file patterns method is
> more flexible (you can have multiple regexps, and they don't have to
> be the same for every file), and easy to set up

I found the way I do it much easier. It essentially behaves as if it
were a part of the normal syntax highliting and that is what I wanted.

I suggest that the manual might include some information like the one I gave.